Run of lintian-fixes for mccs

Try this locally (using the package):

debcheckout mccs
cd mccs
DEB_UPDATE_CHANGELOG=auto lintian-brush

Summary

Diff

diff --git a/debian/changelog b/debian/changelog
index 9ef6a08..8ab4b4f 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+mccs (1:1.1-10) UNRELEASED; urgency=medium
+
+  * Trim trailing whitespace.
+  * Update standards version to 4.5.1, no changes needed.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Wed, 16 Jun 2021 05:58:53 -0000
+
 mccs (1:1.1-9) unstable; urgency=medium
 
   [ Ondřej Nový ]
@@ -135,4 +142,3 @@ mccs (1.0-1) unstable; urgency=low
   * Initial package (closes: #625636).
 
  -- Ralf Treinen <treinen@debian.org>  Wed, 11 May 2011 19:47:48 +0200
-
diff --git a/debian/control b/debian/control
index 1c7184e..ad9542c 100644
--- a/debian/control
+++ b/debian/control
@@ -5,7 +5,7 @@ Maintainer: Ralf Treinen <treinen@debian.org>
 Build-Depends: debhelper-compat (= 13),
  bison, flex,
  libsuitesparse-dev, liblpsolve55-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/mccs
 Vcs-Git: https://salsa.debian.org/debian/mccs.git
 

Debdiff

Error retrieving debdiff: Unable to get debdiff: 500 Internal Server Error

500 Internal Server Error

Server got itself in trouble

Publish History

Resulting package

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t unstable mccs-dbgsym
apt install -t unstable mccs

Lintian Result

Full worker log Full build log